{
  "id": "noémie_5945",
  "name": "Noémie Bernard",
  "handle": "noémie",
  "gender": "female",
  "description": "young 21 years old hot surfgirl, brazil, white skin, rio de janeiro, big butt, brunette, cute",
  "tags": [
    "beach_babe",
    "surfing",
    "marine biology",
    "beach volleyball",
    "photography",
    "cooking healthy meals",
    "hiking",
    "samba dancing"
  ],
  "avatar_url": "/media/noémie_5945/avatar.webp?t=1769587386",
  "banner_url": "/media/noémie_5945/banner.webp?t=1769588462",
  "videos": [
    "/media/noémie_5945/videos/01_smile_reveal.mp4?t=1769587438"
  ],
  "images": [
    "/media/noémie_5945/images/01_mid_mid_neutral.webp",
    "/media/noémie_5945/images/02_image.webp",
    "/media/noémie_5945/images/03_image.webp",
    "/media/noémie_5945/images/04_image.webp",
    "/media/noémie_5945/images/05_image.webp",
    "/media/noémie_5945/images/06_image.webp",
    "/media/noémie_5945/images/07_image.webp",
    "/media/noémie_5945/images/08_image.webp",
    "/media/noémie_5945/images/09_image.webp",
    "/media/noémie_5945/images/10_image.webp",
    "/media/noémie_5945/images/11_image.webp",
    "/media/noémie_5945/images/12_image.webp",
    "/media/noémie_5945/images/13_image.webp",
    "/media/noémie_5945/images/14_image.webp",
    "/media/noémie_5945/images/15_image.webp",
    "/media/noémie_5945/images/17_image.webp",
    "/media/noémie_5945/images/18_image.webp",
    "/media/noémie_5945/images/19_image.webp",
    "/media/noémie_5945/images/20_image.webp",
    "/media/noémie_5945/images/21_image.webp",
    "/media/noémie_5945/images/22_image.webp",
    "/media/noémie_5945/images/23_image.webp",
    "/media/noémie_5945/images/24_image.webp",
    "/media/noémie_5945/images/25_image.webp",
    "/media/noémie_5945/images/26_image.webp",
    "/media/noémie_5945/images/27_image.webp",
    "/media/noémie_5945/images/29_image.webp",
    "/media/noémie_5945/images/30_image.webp",
    "/media/noémie_5945/images/31_image.webp",
    "/media/noémie_5945/images/33_image.webp",
    "/media/noémie_5945/images/34_image.webp",
    "/media/noémie_5945/images/35_image.webp",
    "/media/noémie_5945/images/36_image.webp",
    "/media/noémie_5945/images/37_image.webp",
    "/media/noémie_5945/images/38_image.webp",
    "/media/noémie_5945/images/39_image.webp",
    "/media/noémie_5945/images/41_image.webp",
    "/media/noémie_5945/images/42_image.webp",
    "/media/noémie_5945/images/43_image.webp",
    "/media/noémie_5945/images/44_image.webp",
    "/media/noémie_5945/images/45_image.webp",
    "/media/noémie_5945/images/46_image.webp",
    "/media/noémie_5945/images/47_image.webp",
    "/media/noémie_5945/images/49_image.webp",
    "/media/noémie_5945/images/50_image.webp",
    "/media/noémie_5945/images/51_image.webp",
    "/media/noémie_5945/images/53_image.webp",
    "/media/noémie_5945/images/54_image.webp",
    "/media/noémie_5945/images/55_image.webp",
    "/media/noémie_5945/images/56_image.webp",
    "/media/noémie_5945/images/57_image.webp",
    "/media/noémie_5945/images/58_image.webp",
    "/media/noémie_5945/images/59_image.webp",
    "/media/noémie_5945/images/60_image.webp"
  ],
  "created_at": "2026-01-28T01:01:43.020423-07:00",
  "dir_name": "noémie_5945"
}